Subject: bug#13930: Emacs doesn't cope well if it can't access/create .emacs.d

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Mar 2013 01:11:39 -0400

> It does exactly the same thing with --debug-init (says "creating directory:
> permission denied...") and supplies no further information.
> I think --debug-init is for debugging an init file, right?  It's not getting
> as far as loading the init file so it won't be able to debug it.

Can you try it with a more recent Emacs?  E.g. 24.2 or 24.3?
I remember we fixed some bugs at some point that caused creation of
.emacs.d before there's a real need for it.

        Stefan